﻿BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
P {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; TEXT-INDENT: 2em; LINE-HEIGHT:200%; TEXT-DECORATION: none
}
.STYLE2 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 200%;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.STYLE3 {
	color: #000;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.STYLE4 {
	color: #FFFF00;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 200%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
.STYLE5 {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 200%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF700;
}
.STYLE6 {
	font-size: 18px;
	font-weight: bold;
	color: #951122;
	line-height: 200%;
}
a.a1:link{
	FONT-SIZE: 12px; color:#BE0C18; EXT-DECORATION: none; LINE-HEIGHT:150%;
}
a.a1:visited {
	FONT-SIZE: 12px; color:#BE0C18; TEXT-DECORATION: none; LINE-HEIGHT:150%;
}
a.a1:hover {
	FONT-SIZE: 12px;
	color:#BE0C18;
	TEXT-DECORATION: underline;
	LINE-HEIGHT:150%;
}
a.a2:link{
	FONT-SIZE: 14px; font-weight:bold; color:#000000; EXT-DECORATION: none;
}
a.a2:visited {
	FONT-SIZE: 14px; font-weight:bold; COLOR:#000000; TEXT-DECORATION: none;
}
a.a2:hover {
	FONT-SIZE: 14px; font-weight:bold; COLOR:#000000; TEXT-DECORATION: underline; 
}
